{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends 'DatatourismeWebAppBundle::modal.html.twig' %}

{% block title %}
    Supprimer l'utilisateur {{ user.fullName }}
{% endblock %}

{% block modal_class %}
    modal-danger
{% endblock %}

{% block btn_validate_class %}
    btn-danger
{% endblock %}

{% block btn_validate_label %}
    Supprimer l'utilisateur
{% endblock %}

{% block body %}
    <form method="post" action="{{ app.request.pathinfo }}">
        Êtes-vous sûr de vouloir supprimer l'utilisateur {{ user.fullName }} ?
    </form>
{% endblock %}


